name: testing
category: openttd
version: 1.1.0-beta2
date: 2010-12-31T16:37:00-00:00
base: openttd-1.1.0-beta2-
files:
- id: openttd-1.1.0-beta2-linux-generic-amd64.tar.gz
  size: 7045723
  md5sum: 5ddf69f9b8e749fe4943fac3d0f19662
  sha1sum: 309de026891c96123e98aef80a856928fdec1fb8
  sha256sum: 66865b09d4cca52981c8c5ed66765af2168dfcc42603ad8391a282c487a79820
- id: openttd-1.1.0-beta2-linux-generic-amd64.tar.xz
  size: 5302024
  md5sum: ed86bfcd19a9cf06bd13018ff6331f02
  sha1sum: d290e68501622c65fa1609efff5cf3bc8887a905
  sha256sum: 7f465777da6f1f87a25d781ac298e90e285e40828b54616f6f3a9b1858f36b4b
- id: openttd-1.1.0-beta2-linux-generic-i686.tar.gz
  size: 6720012
  md5sum: 2649c6b4b8cfc25a9ed997e8e2bb6b49
  sha1sum: ad91068c819626c74119b8f5c89829012cae8068
  sha256sum: 50f986cad669db2afceeab0a02c883543bb0e3076aa21933320594e24e30ecac
- id: openttd-1.1.0-beta2-linux-generic-i686.tar.xz
  size: 5088524
  md5sum: f859f7d12a64af5d5ff9a977178d6e45
  sha1sum: 7d6be4c781cfe270a790126786265d9722cd31d0
  sha256sum: 58853f1b8361efc6ba04513eb2f8021f81c1a71e1e651239eb8a9af2fe81d9e8
- id: openttd-1.1.0-beta2-macosx-universal.zip
  size: 11409602
  md5sum: c550affcf2b1e62164dc20ebe62abb2d
  sha1sum: fffa21cb97d039bd354f816f4b49f8fc36296fdd
  sha256sum: 383044687047e6f02b661ff79472f7cfef0d19f8ce65b640d8523c1d9a88b6be
- id: openttd-1.1.0-beta2-windows-win32.exe
  size: 4376574
  md5sum: e136293c8c312e7ee0bddab014956439
  sha1sum: 2dc689927d1b3b1c39b90ea66951f5c62adc095c
  sha256sum: 11b47b9e0f50e7ec76073f90df53de23f59fdb3d68a886f084b111204696d738
- id: openttd-1.1.0-beta2-windows-win32.zip
  size: 5662673
  md5sum: d0b38f2bc07863c02a4e7f6f6dbc243e
  sha1sum: d483c4e90fa141f465fab29f03fa03be04218123
  sha256sum: 24989b4c14ec72994453e1150a401f8620060052e95d3f176e3397ef043934e0
- id: openttd-1.1.0-beta2-windows-win64.exe
  size: 4839468
  md5sum: dd0669ac2b3ea0675833625f81d27a24
  sha1sum: 45b9e77d8112dcff2a4aca0e7cffd8108214f1d1
  sha256sum: fae5cf1a9028ac70adf3b99257dcf4a576297078983284fc6171866a85b73f83
- id: openttd-1.1.0-beta2-windows-win64.zip
  size: 6288886
  md5sum: a8dca6c9a7147afb60b6cc32279cca75
  sha1sum: 8dfc6fbbeae3e299cc7288ae18b3c850cba0fdc5
  sha256sum: a56603b8ed1bf4996e4b21b0a3060741084e4bfb0c55cd812432605456687ae7
- id: openttd-1.1.0-beta2-windows-win9x.exe
  size: 5706351
  md5sum: a0df8b7364d298ac34138f4b5b11132b
  sha1sum: 430c87d78b6ac8f52ab92cc93454c713d199bc8b
  sha256sum: df4b6b0467c9146e1b304528318e69950f45b770fa7d636b646895331a1a2a48
- id: openttd-1.1.0-beta2-windows-win9x.zip
  size: 6781367
  md5sum: caec09f772e092a56396493742d3242e
  sha1sum: c63571e771b2a972edae0a02715e5af72424a103
  sha256sum: f8a9c3053bea4cdf78010963600ac9cff505594217a9f03663128008ac525da1
dev_files:
- id: openttd-1.1.0-beta2-docs.tar.xz
  size: 7442360
  md5sum: f4557f9c91e8e52eaa73c9b2f66e4c1f
  sha1sum: 917dbbe377a527216b71022890e6d34cd2cd4bfd
  sha256sum: ba93cd0ae8ec630346ed034b0e89d252b8a4f830e3cabd59d1141e008b4d2de7
- id: openttd-1.1.0-beta2-source.tar.gz
  size: 7622353
  md5sum: 2362bfb8f9dd1d31d069b15d975303b8
  sha1sum: 7bfa641e6aba03e2a7db8f8c1e6a5e041cc7c17b
  sha256sum: 0b0e20f556031363ab4af84d9903497fa0342ddc61087268d6e1f2e05ecfe761
- id: openttd-1.1.0-beta2-source.tar.xz
  size: 4969512
  md5sum: 0db536e518456562ffd2b499dc9c63b5
  sha1sum: 1d4ea754f663c152fc044382a969bdbaa6f0cce2
  sha256sum: d0edac076408962f4731df7cc97e2789b6ee80e771b24aae5e7d5ddf782f70c2
- id: openttd-1.1.0-beta2-source.zip
  size: 8373476
  md5sum: f4d502cbf408967e54b8ef3879091719
  sha1sum: e02a3e614eb135b4ad6ece0ac249359a681d37b1
  sha256sum: 8b6c6089fc47f809d8fc7658196a1b0bbcc38886ea946482d9f63be42d12d2e7
- id: openttd-1.1.0-beta2-windows-win32.pdb.xz
  size: 2323324
  md5sum: 1c8123498ec40d00a72ee81173f97421
  sha1sum: 89e7e7a118e69de7cdec015e7849e48919209e16
  sha256sum: 9ea7ba6345de73656cb93f83d8080f6b05b0f4fba8b423134bf76ca213b4e621
- id: openttd-1.1.0-beta2-windows-win64.pdb.xz
  size: 2182608
  md5sum: 51c87cc8676e7444d39c2d6ae1056666
  sha1sum: bbceb9633b6fcb72d29dd027b6560be81e200e8a
  sha256sum: 4f0bf70029f4137a84c06b240fe1346008725ad423d71adceb31b1f1a745d95a
